@charset "utf-8";
/* CSS Document */

#page-wrap {
	background-color: #000;
	margin: 0 -18px 0 -18px;
	color: #fff;
}


#page-wrap a {
	color: #a9c8ce;
}

#page-wrap a:hover {
	color: #efefef;
}

#page-wrap h1 {
	font-family: "Avenir 65 Medium", Helvetica, Arial, "sans-serif";
	padding-bottom: 10px;
	color: #F9DB45;
}

#page-wrap h3 {
	font-family: "Avenir 55 Roman", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	padding: 8px 0px;
}

#page-wrap h4, #page-wrap h4 a {
	font-family: "Avenir 55 Roman", Helvetica, Arial, "sans-serif";
	font-size: 16px;
}

#headerimage img {
	float: left;
	align-content: center;
}

#nav {
	padding-bottom: 10px;
}

#nav a {
	display: inline-block;
	padding-right: 30px;
	color: #a9c8ce;
	font-size: 15px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
}

#nav .presskit {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #a9c8ce;
	border-radius: 4px;
}

#nav .presskit a {
	color: #000;
	padding: 15px 20px;
}

#nav .presskit a:hover {
	color: #fff;
}

#blackholecontainer {
	padding: 10px 40px 20px 40px; 
}

#featuredarticles, #relatedres{
	padding-top: 25px;
	padding-bottom: 15px;
}

#featuredarticles .greydate, #relatedres .greydate, #features .greydate {
	color: #a8a8a8;
}

#featuredarticles .sidearticles p {
	font-size: 12px;
	line-height: 16px;
}

#videosection {
	background-color: #000;
	margin: 0 -40px 0 -40px;
	padding: 35px;
}

#callout{
	padding-top: 40px;
	padding-bottom: 30px;
}
#features {
	background-color: #000;
	margin: 0 -40px 0 -40px;
	padding: 40px 55px 30px 35px;
}

#features .intro, #relatedres .intro {
	font-size: 18px;
	line-height: 24px; 
}

#features img {
	padding: 0 20px 8px 0;
}

#features a {
	color: #a9c8ce;
}

#features a:hover {
	color: #efefef;
}

#relatedres img, .sidearticles img {
	padding: 0 8px 10px 0;
}





/*gallery*/
.gal-container{
	padding: 18px 0px 18px 0px;
}
.gal-item{
	overflow: hidden;
	padding: 12px;
	margin-left: 0;
	margin-right: 0;
}
.gal-item .box{
	height: 275px;
	overflow: hidden;
}
.box img{
	height: 100%;
	width: 100%;
	object-fit:cover;
	-o-object-fit:cover;
	border: 1px solid #efefef;
}

.gal-item a:focus{
	outline: none;
}
.gal-item a:after{
	content:"\e003";
	font-family: 'Glyphicons Halflings';
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.75);
	position: absolute;
	right: 15px;
	left: 15px;
	top: 13px;
	bottom: 13px;
	text-align: center;
    line-height: 275px;
    font-size: 30px;
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.gal-item a:hover:after{
	opacity: 1;
} 

.modal-open .gal-container .modal{
	background-color: rgba(0,0,0,0.4);
}
.modal-open .gal-item .modal-body{
	padding: 0px;
}
.modal-open .gal-item button.close{
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    z-index: 999;
    right: -12px;
    top: -12px;
    border-radius: 50%;
    font-size: 15px;
    border: 2px solid #fff;
    line-height: 25px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
}
.modal-open .gal-item button.close:focus{
	outline: none;
}
.modal-open .gal-item button.close span{
	position: relative;
	top: -3px;
	font-weight: lighter;
	text-shadow:none;
}
.gal-container .modal-dialogue{
	width: 80%;
}

.gal-container .description{
	position: relative;
	height: auto;
	top: -60px;
	padding: 10px 25px;
	background-color: rgba(0,0,0,0.6);
	color: #fff;
	text-align: left;
}

.gal-container .description h4{
	margin:0px;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
}

.gal-container .description a {
	color: orange !important;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
}

.gal-container .description a:hover {
	color: #fff !important;
}

.gal-container .description a:after {
	color: #fff !important;
	background-color: transparent !important;
}

.gal-container .top-left {
    position: absolute;
    top: 13px;
    left: 11px;
}


.gal-container .modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 100px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.gal-container .modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    opacity: 1;
}

@media (min-width: 768px) {
.gal-container .modal-dialog {
    width: 65%;
}
}
@media (max-width: 768px) {
    .gal-container .modal-content{
        height:200px;
    }
}
/*End gallery*/




@media only screen and (max-width: 600px) {
	#page-wrap h1 {
		font-size: 22px;
	}
	
	#page-wrap h3 {
		font-size: 17px;
	}
	
	#blackholecontainer {
		padding: 5px 14px 10px 14px; 
	}
	
	#nav a {
		padding-right: 30px;
		font-size: 11px;
		font-weight: bold;
	}
  
	#nav .presskit {
		float: right;
		border-radius: 3px;
	}

	#nav .presskit a {
		padding: 2px 5px;
	}
}